Subject: RE: help

From: Adeel Malik <[email-masked]>
Date: Fri, 29 Aug 2003 18:58:20 +0500

Hi Steffen,
               I couldn't understand your point. I want to disable module
versioning and for this I start make menuconfig in the linux folder. From
this I disable module versioning and then I launck make dep, make clean and
then make from the toplevel directory.
I havn't checked the top-level makefile. Can you tell me what fields need to
be added to CFLAGS to disable the MODVERSIONING.

Regards,
Adeel

 -----Original Message-----
From: Steffen Malmgaard Mortensen [mailto:[email-masked]]
Sent: Friday, August 29, 2003 6:21 PM
To: Adeel Malik
Subject: Re: help

Have you tried with the CFLAGS from the kernel makefile?? 
/Steffen

Adeel Malik wrote: